Can't load previously purchased packages

bballrob

Genius
Gold
Oct 11, 2009
1,925
478
83
Alaska
#1
OK, I've got my 4S jailbroken. Now I'm trying to load previously purchased items. I have logged into Cydia, and it shows a list of items, but when I try to load them, I get the message that says "Note: Cannot Locate Package".

Can anyone tell me what I'm doing wrong. I think it may have to do with sources I need to add or something, but I'm not sure.

HELP!
 

iphonewarrior

Moderator
Moderator
Apr 11, 2008
13,847
702
113
#2
This is probably due to high traffic on Cydia. Give it a few days and you should be able to re-download all of your previously purchased packages. Just remember that not all of them will work, I know iOS5 has been out a while now, but some of the devs haven't updated their packages yet.